@charset "utf-8";@charset "UTF-8";
/*! Global style  */
/*! HIVELAB (http://www.hivelab.com) */
body, button, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, select, table, td, textarea, th, ul { margin: 0; padding: 0; }
body, html { height: 100%; }
/*! font-family, font-size, color */
fieldset, img, li { border: 0; vertical-align: top; }
ol, ul { list-style: none; }
button { overflow: visible; border: 0; background-color: transparent; cursor: pointer; }
button::-moz-focus-inner { padding: 0; border: 0; }
address, caption, em { font-style: normal; }
a, a:active, a:focus, a:hover { text-decoration: none; }
a:active, a:focus, a:hover { background-color: transparent; }
table { border-collapse: collapse; border-spacing: 0; }
.blind, legend { overflow: hidden; position: absolute; top: 0; left: 0; width: 1px; height: 1px; font-size: 1px; line-height: 100px; white-space: nowrap; }
.skip { height: 0; }
.skip a { display: block; position: absolute; left: 0; top: -100px; width: 100%; height: 25px; text-align: center; }
#skip a:active, .skip a:focus { position: absolute; top: 0; z-index: 100; padding: 10px 0; background: #000; font-weight: 700; color: #fff; font-size: 20px; text-decoration: none; }
@font-face { font-family: NanumGothic; src: url(../font/NanumGothic.eot); src: url(../font/NanumGothic.eot?#iefix) format("embedded-opentype"), url(../font/NanumGothic.woff) format("woff"), url(../font/NanumGothic.ttf) format("truetype"); }
@font-face { font-family: NanumGothic; src: url(../font/NanumGothic-Regular.eot); src: url(../font/NanumGothic-Regular.eot?#iefix) format("embedded-opentype"), url(../font/NanumGothic-Regular.woff) format("woff"), url(../font/NanumGothic-Regular.ttf) format("truetype"); }
@font-face { font-family: NanumGothic; font-weight: 600; src: url(../font/NanumGothic-Bold.eot); src: url(../font/NanumGothic-Bold.eot?#iefix) format("embedded-opentype"), url(../font/NanumGothic-Bold.woff) format("woff"), url(../font/NanumGothic-Bold.ttf) format("truetype"); }
@font-face { font-family: NanumGothic; font-weight: 800; src: url(../font/NanumGothic-ExtraBold.eot); src: url(../font/NanumGothic-ExtraBold.eot?#iefix) format("embedded-opentype"), url(../font/NanumGothic-ExtraBold.woff) format("woff"), url(../font/NanumGothic-ExtraBold.ttf) format("truetype"); }
body, button, input, select, textarea { font-family: NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕','Apple SD Gothic Neo',Dotum,'돋움',sans-serif; }
body { background: #fff; }
.wrap { min-width: 940px; overflow: auto; }
.spt { background-image: url(../img/sprite_pc.png); display: inline-block; }
.inner { width: 940px; margin: 0 auto; }
.inner:after { content: ''; clear: both; display: table; }
#header { position: relative; background-image: url(../img/header_bg.jpg); height: 194px; }
#header h1 a { background: url(../img/sprite_pc.png) no-repeat -233px -323px; width: 220px; height: 50px; }
#header h1 { float: left; margin-top: 46px; }
#header #nav { float: right; margin-right: 14px; }
#header #nav .depth1 { float: right; font-size: 0; }
#header #nav .depth1 > li { display: inline-block; text-align: center; }
#header #nav .depth1 > li > .depth2 { display: none; }
#header #nav .depth1 > li:hover > a:after { content: ''; background: url(../img/sprite_pc.png) no-repeat -233px -243px; width: 20px; height: 11px; display: block; left: 90px; position: absolute; top: 135px; z-index: 2000; }
#header #nav .depth1 > li:hover { background-color: #ff9f00; }
#header #nav .depth1 > li:hover .depth2 { display: block; position: absolute; width: 100%; left: 0; top: 138px; }
#header #nav .depth1 > li:hover .depth2 ul { display: inline-block; position: relative; right: -100px; }
#header #nav .depth1 > li:first-child ul { left: -70px; }
#header #nav .depth1 > li:hover .depth2:after { content: ""; clear: both; display: table; }
#header #nav .depth1 > li > a { display: block; text-align: center; padding-top: 55px; height: 82px; width: 200px; font-size: 0; position: relative; }
#header #nav .depth1 > li > a .wrapper { display: inline-block; margin: 0 auto; width: 177px; font-size: 0; }
#header #nav .depth1 li a .icon1 { background: url(../img/sprite_pc.png) no-repeat -445px -139px; width: 49px; height: 40px; }
#header #nav .depth1 li a .spt { float: left; margin-right: 10px; }
#header #nav .depth1 li a .icon2 { background: url(../img/sprite_pc.png) no-repeat -265px -375px; width: 75px; height: 30px; }
#header #nav .depth1 li a .icon3 { background: url(../img/sprite_pc.png) no-repeat -342px -400px; width: 62px; height: 50px; font-size: 0; }
#header #nav .depth1 li a .heading { font-size: 14px; text-align: left; display: inline-block; width: 92px; color: #fff; float: left; }
#header #nav .depth1 li a .heading em { font-size: 24px; }
#header #nav .depth1 li .depth2 li { display: inline-block; padding: 20px 0; }
#header #nav .depth1 li .depth2 li:hover a { color: #f1a23a; }
#header #nav .depth1 li .depth2 li a { font-size: 13px; color: #8395bd; padding: 0 22px; border-left: 1px solid #8395bd; }
#header #nav .depth1 li .depth2 li:first-child a { border: none; }
#footer { background: #002569; padding-top: 44px; padding-bottom: 86px; }
#footer .trademark { float: left; }
#footer .other_links { float: right; margin-right: 18px; }
#footer .other_links ul li { float: left; margin-left: 33px; }
#footer .other_links ul li a { display: block; }
#footer .other_links ul li a span { color: #fff; font-size: 12px; line-height: 33px; }
#footer .other_links ul li a .item1 { background: url(../img/sprite_pc.png) no-repeat -188px -375px; width: 75px; height: 32px; }
#footer .other_links ul li a .item2 { background: url(../img/sprite_pc.png) no-repeat -445px -182px; width: 44px; height: 32px; }
#footer .other_links ul li a .item3 { background: url(../img/sprite_pc.png) no-repeat -265px -407px; width: 61px; height: 32px; }
#footer .other_links ul li a .item4 { background: url(../img/sprite_pc.png) no-repeat -342px -372px; width: 65px; height: 28px; }
.breadcrumb .home {background: url(../img/sprite_pc.png) no-repeat -451px -323px;width: 16px;height: 15px;vertical-align: middle;}
.breadcrumb .decorating_angle {background: url(../img/sprite_pc.png) no-repeat -498px -139px;width: 3px;height: 5px;margin: 0 1px;}
.breadcrumb a { font-size: 13px; color: #888; }
.breadcrumb .current_page {color: #002569;}
.clear_fix:after { content: ''; display: table; clear: both; }
/*!   // Global style    */
/*! Main Page  */
#main_page .breadcrumb { padding-top: 30px; height: 258px; background: url(../img/visual_bg.jpg); }
#main_page #content { margin-top: -205px; padding-bottom: 38px; }
#main_page #content .title { padding-right: 92px; }
#main_page #content .title:after { content: ''; clear: both; display: table; }
#main_page #content .title h2 { background: url(../img/sprite_pc.png) no-repeat -2px -461px; width: 366px; height: 106px; float: left; }
#main_page #content .title .caption { float: right; width: 390px; font-size: 15px; line-height: 24px; padding-top: 10px; }
#main_page #content .listing { margin: 30px -10px 0; }
#main_page #content .listing ul:after { content: ''; clear: both; display: table; }
#main_page #content .listing ul li { width: 460px; height: 290px; float: left; margin: 10px; position: relative; }
#main_page #content .listing ul li:hover .decorating_border { z-index: 1; position: absolute; width: 466px; height: 296px; top: -3px; left: -3px; background-color: #ff9f00; }
#main_page #content .listing ul li .bg_wrapper { position: absolute; width: 100%; height: 100%; overflow: hidden; }
#main_page #content .listing ul li:hover .featured_img { -webkit-transform: scale(1.2); transform: scale(1.2); }
#main_page #content .listing ul li * { display: block; z-index: 2; position: relative; }
#main_page #content .listing ul li .heading { color: #fff; }
#main_page #content .listing ul li .caption { color: #fff; }
#main_page #content .listing ul li:hover .heading { color: #f1a23a; }
#main_page #content .listing ul li .featured_img { position: absolute; width: 100%; height: 100%; z-index: 0; -webkit-transition: all .5s ease-out; transition: all .5s ease-out; }
#main_page #content .listing ul li .content_wrapper { padding-top: 24px; padding-left: 28px; }
#main_page #content .listing ul li .heading .eng { text-transform: uppercase; font-size: 14px; letter-spacing: 4.5px; }
#main_page #content .listing ul li .heading .kor { font-size: 32px; font-weight: 300; margin-top: 8px; }
#main_page #content .listing ul li .caption p { margin-top: 30px; font-size: 14px; }
#main_page #content .listing ul li:hover .learn_more { opacity: 1; margin-top: 70px; font-size: 14px; border: 2px solid #ff9f00; color: #ff9f00; }
#main_page #content .listing ul li .learn_more { opacity: 0; margin-top: 80px; display: inline-block; padding: 12px 32px; border: 2px solid #fff; -webkit-transition: all .25s ease-in-out; transition: all .25s ease-in-out; color: #fff; }
/*!   // Main Page  */
/*! Sub Page 1  */
#sub_page1 { background: #fff; }
#sub_page1 .key_visual { height: 580px; overflow: hidden; }
#sub_page1 .breadcrumb { padding-top: 38px; }
#sub_page1 .key_visual ul li { padding-top: 200px; padding-bottom: 222px; background-image: url(../img/subPage_keyVisual.jpg); }
#sub_page1 .key_visual ul li .content_wrapper .txt_wrapper { float: left; }
#sub_page1 .key_visual ul li .content_wrapper .heading .eng { display: block; font-size: 14px; text-transform: uppercase; letter-spacing: 4.5px; color: #f1a23a; }
#sub_page1 .key_visual ul li .content_wrapper .heading .kor { font-size: 64px; color: #fff; margin-top: 12px; display: block; letter-spacing: -4px; }
#sub_page1 .key_visual ul li .content_wrapper .caption p { font-size: 16px; color: #fff; margin-top: 30px; line-height: 23px; }
#sub_page1 .key_visual ul li .content_wrapper .play { background-position: -411px -375px; width: 61px; height: 61px; margin-top: 35px; margin-left: 20px; }
#sub_page1 #content { margin-top: 34px; }
#sub_page1 #content .intro { padding-bottom: 178px; }
#sub_page1 #content .intro .title { float: left; }
#sub_page1 .title { font-size: 30px; font-weight: 200; color: #333; letter-spacing: -1.8px; }
#sub_page1 #content .intro .content_wrapper { float: right; width: 690px; }
#sub_page1 #content .intro .content_wrapper p { font-size: 14px; color: #666; display: inline; line-height: 25px; }
#sub_page1 #content .intro .tags { margin-top: 27px; }
#sub_page1 #content .intro .tags li { display: inline-block; margin-left: 20px; position: relative; padding: 0 12px; }
#sub_page1 #content .intro .tags li:first-child { margin-left: 2px; }
#sub_page1 #content .intro .tags li a { font-size: 14px; color: #666; position: relative; display: block; padding: 6px 0; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
#sub_page1 #content .intro .tags li a:before { content: ''; display: block; position: absolute; background-image: url(../img/sprite_pc.png); background-position: -471px -323px; width: 14px; height: 30px; left: -14px; top: -1px; }
#sub_page1 #content .intro .tags li a:after { content: ''; display: block; position: absolute; background-image: url(../img/sprite_pc.png); background-position: -487px -323px; width: 14px; height: 30px; right: -14px; top: -1px; }
#sub_page1 #content .person { background-image: url(../img/person_bg.jpg); }
#sub_page1 #content .person .featured_img { width: 460px; height: 560px; background-image: url(../img/chef.jpg); position: relative; top: -80px; float: left; }
#sub_page1 #content .person .txt_wrapper { float: left; width: 430px; margin-left: 40px; margin-top: 52px; }
#sub_page1 #content .person .txt_wrapper span { font-size: 14px; color: #666; }
#sub_page1 #content .person .txt_wrapper .title { margin-top: 16px; letter-spacing: .4px; }
#sub_page1 #content .person .txt_wrapper .content_wrapper { margin-top: 34px; }
#sub_page1 #content .person .txt_wrapper .content_wrapper p { font-size: 14px; color: #666; line-height: 25px; }
#sub_page1 #content .person .txt_wrapper .content_wrapper p .learn_more { margin-left: 10px; color: #999; }
#sub_page1 #content .person .txt_wrapper .tags li a { color: #666; display: inline-block; padding: 6px 0 5px; background-color: #fff; position: relative; margin-top: 40px; }
#sub_page1 #content .person .txt_wrapper .tags li a:before { content: ''; display: block; position: absolute; background-image: url(../img/sprite_pc.png); background-position: -453px -340px; width: 14px; height: 30px; top: 0; left: -14px; }
#sub_page1 #content .person .txt_wrapper .tags li a:after { content: ''; display: block; position: absolute; background-image: url(../img/sprite_pc.png); background-position: -474px -375px; width: 14px; height: 30px; top: 0; right: -13px; }
#sub_page1 #content .foodies { padding-top: 95px; padding-bottom: 86px; }
#sub_page1 #content .foodies .title { display: inline-block; vertical-align: top; }
#sub_page1 #content .foodies > .inner > .caption { display: inline-block; width: 610px; margin-left: 150px; }
#sub_page1 #content .foodies .content_block { margin-top: 56px; }
#sub_page1 #content .foodies .caption p { font-size: 14px; color: #666; line-height: 20px; }
#sub_page1 #content .foodies .local .heading { float: left; }
#sub_page1 #content .heading { font-size: 18px; color: #333; }
#sub_page1 #content .foodies .local .learn_more { float: right; font-size: 14px; color: #999; }
#sub_page1 #content .foodies .listing { margin: 10px -10px 0; float: left; }
#sub_page1 #content .foodies .listing ul li { float: left; width: 460px; height: 320px; margin: 10px; position: relative; }
#sub_page1 #content .foodies .listing ul li * { display: block; }
#sub_page1 #content .foodies .listing ul li a { color: #fff; width: 100%; height: 100%; }
#sub_page1 #content .foodies .listing ul li:hover a .decorating_border { position: absolute; width: 466px; height: 326px; top: -3px; left: -3px; background-color: #f1a23a; }
#sub_page1 #content .foodies .listing ul li a .bg_wrapper { width: 100%; height: 100%; position: absolute; overflow: hidden; }
#sub_page1 #content .foodies .listing ul li a .bg_wrapper .bg_img { width: 100%; height: 100%; -webkit-transition: all .25s ease-out; transition: all .25s ease-out; }
#sub_page1 #content .foodies .listing ul li:hover a .bg_wrapper .bg_img { -webkit-transform: scale(1.2); transform: scale(1.2); }
#sub_page1 #content .foodies .listing ul li a .content_wrapper { padding-top: 220px; position: relative; padding-left: 30px; }
#sub_page1 #content .foodies .listing ul li a .content_wrapper .name { font-size: 18px; color: #fff; }
#sub_page1 #content .foodies .listing ul li:hover a .content_wrapper .name { color: #f1a23a; }
#sub_page1 #content .foodies .listing ul li a .content_wrapper .caption { font-size: 14px; margin-top: 14px; }
#sub_page1 #content .foodies .dining { margin-top: 46px; }
#sub_page1 #content .foodies .dining .heading { float: left; }
#sub_page1 #content .foodies .dining .learn_more { float: right; font-size: 14px; color: #999; }
#sub_page1 #content .foodies .dining .listing { float: left; }
#sub_page1 #content .restaurants { background-image: url(../img/restaurant_bg.jpg); }
#sub_page1 #content .restaurants .slider li { padding: 96px 0; }
#sub_page1 #content .restaurants .slider li .featured_img { width: 620px; height: 360px; background-image: url(../img/restaurant.jpg); float: left; }
#sub_page1 #content .restaurants .slider li .content_wrapper { float: left; width: 250px; margin-left: 40px; margin-top: 44px; }
#sub_page1 #content .restaurants .slider li .content_wrapper span { font-size: 16px; color: #f1a23a; }
#sub_page1 #content .restaurants .slider li .content_wrapper * { display: block; }
#sub_page1 #content .restaurants .slider li .content_wrapper em { font-size: 30px; color: #fff; margin-top: 14px; line-height: 38px; }
#sub_page1 #content .restaurants .slider li .content_wrapper .caption { font-size: 14px; color: #fff; margin-top: 22px; line-height: 20px; }
#sub_page1 #content .restaurants .slider li .content_wrapper .learn_more { font-size: 14px; color: #f1a23a; display: inline-block; margin-top: 40px; padding: 12px 40px; border: 1px solid #f1a23a; }
#sub_page1 #content .to_do { padding-top: 102px; padding-bottom: 91px; background: #f5f5f5; }
#sub_page1 #content .to_do .title { display: inline-block; vertical-align: top; }
#sub_page1 #content .to_do .caption { font-size: 14px; color: #666; display: inline-block; width: 620px; margin-left: 142px; }
#sub_page1 #content .to_do .caption p { margin-top: 20px; line-height: 20px; }
#sub_page1 #content .to_do .caption p .learn_more { color: #999; }
#sub_page1 #content .to_do .listing { margin: 0 -10px; }
#sub_page1 #content .to_do .listing ul { margin-top: 48px; }
#sub_page1 #content .to_do .listing ul li { float: left; width: 460px; margin: 10px; position: relative; background: #fff; }
#sub_page1 #content .to_do .listing ul li * { display: block; }
#sub_page1 #content .to_do .listing ul li a .featured_img { width: 230px; height: 230px; float: left; position: relative; margin-right: 30px; }
#sub_page1 #content .to_do .listing ul li:hover a .featured_img .decorating_border { position: absolute; width: 236px; height: 236px; left: -3px; top: -3px; background-color: #f1a23a; }
#sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper { width: 100%; height: 100%; overflow: hidden; position: relative; }
#sub_page1 #content .to_do .listing ul li a .featured_img .bg_wrapper .bg_img { width: 100%; height: 100%; -webkit-transition: all .25s ease-out; transition: all .25s ease-out; }
#sub_page1 #content .to_do .listing ul li:hover a .featured_img .bg_wrapper .bg_img { -webkit-transform: scale(1.2); transform: scale(1.2); }
#sub_page1 #content .to_do .listing ul li a .content_wrapper { padding-top: 38px; padding-right: 13px; }
#sub_page1 #content .to_do .listing ul li a .content_wrapper em { font-size: 20px; color: #333; line-height: 26px; }
#sub_page1 #content .to_do .listing ul li:hover a .content_wrapper em { color: #f1a23a; }
#sub_page1 #content .to_do .listing ul li a .content_wrapper span { font-size: 14px; color: #666; margin-top: 28px; line-height: 20px; }
#sub_page1 #content .find_more { padding-top: 74px; padding-bottom: 100px; background: url(../img/findmore_bg.jpg); }
#sub_page1 #content .find_more .listing { margin-right: -10px; margin-top: 38px; }
#sub_page1 #content .find_more .listing ul li { width: 220px; height: 246px; float: left; margin: 0 10px; background-color: #fff; }
#sub_page1 #content .find_more .listing ul li:first-child { margin-left: 0; }
#sub_page1 #content .find_more .listing ul li a { display: block; height: 100%; }
#sub_page1 #content .find_more .listing ul li a .featured_img { width: 220px; height: 140px; display: block; position: relative; }
#sub_page1 #content .find_more .listing ul li:hover a .decorating_border { display: block; width: 220px; height: 140px; position: absolute; top: -3px; left: -3px; border: 3px solid #f1a23a; }
#sub_page1 #content .find_more .listing ul li a .featured_img .bg_wrapper { width: 100%; height: 100%; display: block; overflow: hidden; }
#sub_page1 #content .find_more .listing ul li a .featured_img .bg_img { width: 100%; height: 100%; display: block; }
#sub_page1 #content .find_more .listing ul li a .txt_wrapper { display: block; padding-top: 16px; padding-left: 20px; }
#sub_page1 #content .find_more .listing ul li a .txt_wrapper em { font-size: 18px; color: #333; display: block; }
#sub_page1 #content .find_more .listing ul li:hover a .txt_wrapper em { color: #f1a23a; }
#sub_page1 #content .find_more .listing ul li a .txt_wrapper .caption { font-size: 14px; color: #666; margin-top: 6px; display: block; line-height: 20px; }
#sub_page1 #content .find_more button { color: #fff; width: 160px; height: 50px; background-image: url(../img/findmore_btn.jpg); margin-top: 58px; }
/*! // Sub Page 1  */
/*!  Sub Page 2  */
#sub_page2 { /*!  */ }

#sub_page2 .breadcrumb {
    padding-top: 28px;
    height: 258px;
    margin-bottom: -240px;
    background: url(../img/visual_bg.jpg);
}
#sub_page2 .intro { /*!  */margin-top: 28px;}
#sub_page2 .intro h2 { /*!  */float: left;margin-right: 38px;}
#sub_page2 .intro h2 .tagline { /*!  */ }
#sub_page2 .intro .caption { /*!  */ }
#sub_page2 .intro .caption p { /*!  */padding-top: 50px;line-height: 24px;color: #002569;font-size: 15px;}
#sub_page2 .main_info { /*!  */margin-top: 46px;}
#sub_page2 .main_info .btn_group { /*!  */}
#sub_page2 .main_info .btn_group ul { /*!  */ }
#sub_page2 .main_info .btn_group ul li { /*!  */float: left;}

#sub_page2 .main_info .btn_group ul li .btn {
    padding: 13px 52px;
    border: 1px solid black;
    margin-left: -1px;
    font-size: 14px;
    font-weight: 700;
    color: #3b3b3b;
}

#sub_page2 .main_info .btn_group ul li .btn.active {
    border-bottom: 1px solid #f5f5f5;
    color: #002569;
    background-color: #f5f5f5;
}
#sub_page2 .main_info .info_group {
    border-top: 1px solid black;
    margin-top: -1px;
    background-color: #f5f5f5;
    padding-bottom: 100px;
}
#sub_page2 .main_info .info_group ul li .heading { /*!  */ }
#sub_page2 .main_info .info_group ul li .heading .welcome_msg { /*!  */padding-top: 70px;float: left;}
#sub_page2 .main_info .info_group ul li .heading .welcome_msg img { /*!  */ }
#sub_page2 .main_info .info_group ul li .heading .welcome_msg .caption { /*!  */color: #666666;font-size: 14px;margin-top: 18px;line-height: 20px;}
#sub_page2 .main_info .info_group ul li .heading .flag { /*!  */float: right;padding-top: 113px;padding-right: 10px;}
#sub_page2 .main_info .info_group ul li .heading .flag img { /*!  */display: block;}
#sub_page2 .main_info .info_group ul li .heading .flag span { /*!  */margin-top: 6px;display: block;font-size: 14px;color: #555555;padding-left: 10px;position: relative;}

#sub_page2 .main_info .info_group ul li .heading .flag span:before {
    content: '';
    background: url('../img/sprite_pc.png') no-repeat -374px -459px;
    width: 6px;
    height: 6px;
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    /* background-color: black; */
}
#sub_page2 .main_info .info_group ul li .main_content { /*!  */margin-top: 54px;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info { /*!  */margin: 0 -38px;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul { /*!  */ }
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li { /*!  */float: left;width: 290px;margin: 0px 24px;}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .icon_wrapper {
    height: 122px;
    text-align: center;
}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .icon_wrapper .icon {
}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item1 .icon { /*!  */background: url('../img/sprite_pc.png') no-repeat -257px -224px;width: 244px;height: 97px;position: relative;top: 10px;}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item2 .icon {
    background: url(../img/sprite_pc.png) no-repeat -4px -366px;
    width: 184px;
    height: 91px;
    position: relative;
    top: 20px;
}

#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul .item3 .icon {
    background: url(../img/sprite_pc.png) no-repeat -4px -243px;
    width: 229px;
    height: 121px;
    position: relative;
    top: 4px;
}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .data { /*!  */font-size: 45px;font-weight: 700;color: #002a8d;display: block;text-align: center;margin-top: -10px;letter-spacing: -4px;}
#sub_page2 .main_info .info_group ul li .main_content .highlighted_info ul li .detail { /*!  */font-size: 14px;color: #666666;margin-top: 26px;text-align: center;line-height: 20px;}
#sub_page2 .main_info .info_group ul li .main_content .other_info { /*!  */margin-top: 83px;border-top: 1px solid #c3c3c3;background: #fff;}
#sub_page2 .main_info .info_group ul li .main_content .other_info table { /*!  */}
#sub_page2 .main_info .info_group ul li .main_content .other_info table caption { /*!  */ }
#sub_page2 .main_info .info_group ul li .main_content .other_info table tr { /*!  */border-top: 1px solid #dedede;}
#sub_page2 .main_info .info_group ul li .main_content .other_info table th { /*!  */color: #333333;text-align: center;font-size: 14px;}
#sub_page2 .main_info .info_group ul li .main_content .other_info table td { /*!  */color: #666666;padding: 16px 0;padding-left: 10px;font-size: 14px;}

#sub_page2 .main_info .info_group ul li .main_content .other_info table td .decorating_border {
    width: 1px;
    height: 18px;
    background-color: #dedede;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

/*! // Sub Page 2  */
/*! Dev dependencies */
.model {opacity: .6;background: url(../img/model.jpg);position: absolute;width: 100%;height: 5000px;top: 0;left: -8px;z-index: 20;pointer-events: none;}

.model img {
    /* width: 1903px; */
}
/*!  // Dev dependencies */

